phaの日記

毎日寝て暮らしたい

GIMPの導入に失敗す→できた



  1. GIMPにはX11というものが必要らしい
  2. GIMPを実行しようとするとX11のインストールが必要だと言われる
  3. アプリケーションのユーティリティの中にはX11がない
  4. 入ってない場合はMacのインストールディスクから入れられるという情報を見つけたけど、手元のディスクを見てもX11が見当たらない
  5. Mac OS X v10.3以降ではX11 for Mac OS Xが標準でバンドルされている」との情報もある(俺のは10.4.8)
  6. じゃあネットからダウンロードだと思い、オフィシャルでX11updateというのを見つけてダウンロードしてきたが、実行すると「アップデートの必要はない」と言われる
  7. さっきとは違うX11userというのを見つけてダウンロードしてこれでいけると思う
  8. インストールしようとすると「より新しいバージョンがインストールされているのでインストールできません」とゆわれる
  9. じゃあいったんアンインストールしてからインストールすればと思ったけど、どこを探してもX11のファイルはない
  10. あきらめる

もしかして再挑戦するときに読むもの